n = 100
theta = seq(0, 2*pi, length.out = n)
r1 = 4
x1 = r1*cos(theta)
y1 = r1*sin(theta)
sample1 = t(rbind(x1, y1))
write.table(sample1, file="sample1.txt", sep = ",", 
            row.names = FALSE, col.names = FALSE)


stdev = 0.5
r2 = rnorm(n, r1, stdev)
theta2 = runif(n, 0, 2*pi)
x2 = r2*cos(theta2)
y2 = r2*sin(theta2)
sample2 = t(rbind(x2, y2))
write.table(sample2, file="sample2.txt", sep = ",", 
            row.names = FALSE, col.names = FALSE)

plot(x1,y1, col='red')
plot(x2,y2, col='blue')